Thread (3 messages) 3 messages, 3 authors, 2018-08-28

Re: [PATCH] blktests: remove unused null_blk parameter for _init_null_blk in block/016

From: Omar Sandoval <osandov@osandov.com>
Date: 2018-08-28 21:59:19

On Sat, Aug 25, 2018 at 06:06:19PM +0800, Yi Zhang wrote:
quoted hunk ↗ jump to hunk
Signed-off-by: Yi Zhang <redacted>
---
 tests/block/016 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/tests/block/016 b/tests/block/016
index 0e6f2e1..e0a63ad 100755
--- a/tests/block/016
+++ b/tests/block/016
@@ -32,7 +32,7 @@ requires() {
 test() {
 	echo "Running ${TEST_NAME}"
 
-	if ! _init_null_blk null_blk queue_mode=2 irqmode=2 completion_nsec=2000000000; then
+	if ! _init_null_blk queue_mode=2 irqmode=2 completion_nsec=2000000000; then
 		return 1
 	fi
Applied, thanks!
Keyboard shortcuts
hback out one level
jnext message in thread
kprevious message in thread
ldrill in
Escclose help / fold thread tree
?toggle this help